Loading...
Searching...
No Matches
trc_mem_acc_base.h File Reference

OpenCSD : Memory accessor base class. More...

`#include "opencsd/ocsd_if_types.h"`
`#include <string>`
Include dependency graph for trc_mem_acc_base.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TrcMemAccessorBase
| Memory range to access by trace decoder. More...
class | TrcMemAccFactory

## Detailed Description

OpenCSD : Memory accessor base class.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_mem_acc_base.h.